All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
std::tr1::gtest_internal::Get< 1 > Class Template Reference

## Static Public Member Functions

template<class Tuple >
static | GTEST_ADD_REF_ (GTEST_TUPLE_ELEMENT_(1, Tuple)) Field(Tuple &t)
template<class Tuple >
static | GTEST_BY_REF_ (GTEST_TUPLE_ELEMENT_(1, Tuple)) ConstField(const Tuple &t)

## Detailed Description

### template<>
class std::tr1::gtest_internal::Get< 1 >

Definition at line 820 of file gtest-tuple.h.

The documentation for this class was generated from the following file:

- /data/users/matthijs/github_faiss/faiss/tests/gtest/include/gtest/internal/gtest-tuple.h